package org.sonatype.plexus.jetty.mangler;

import org.eclipse.jetty.server.Server;
import org.eclipse.jetty.server.handler.ContextHandler;

public class ContextGetterMangler
    extends AbstractContextMangler
    implements ServerMangler<ContextHandler>
{
    public ContextGetterMangler( final String contextPath )
    {
        super( contextPath );
    }

    public ContextHandler mangle( final Server server )
    {
        return getContext( server );
    }
}
